Package org.apache.cxf.security.claims.authorization

# Annotation Interface Claims

@Target({TYPE,METHOD}) @Retention(RUNTIME) public @interface Claims

- ## Required Element Summary

  Required Elements
  Modifier and Type
  Required Element
  Description
  `Claim[]`
  `value`

- ## Optional Element Summary

  Optional Elements
  Modifier and Type
  Optional Element
  Description
  `String`
  `realm`

- ## Element Details

  - ### value

    Claim[] value

- - ### realm

    String realm
    Default:
      ""